CVE-2015-0103

2015-03-23T20:59:00
ID CVE-2015-0103
Type cve
Reporter NVD
Modified 2015-03-24T10:46:36

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Process Portal in IBM Business Process Manager (BPM) 8.0 through 8.0.1.3, 8.5.0 through 8.5.0.1, and 8.5.5 through 8.5.5.0 allow remote authenticated users to inject arbitrary web script or HTML via unspecified data fields.